Bug 202502 - X display is garbled on ppc Mac Mini with ViewSonic VA520 LCD
X display is garbled on ppc Mac Mini with ViewSonic VA520 LCD
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 16:35 EDT by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-03 16:08:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
X output (2.28 KB, text/plain)
2006-08-14 16:35 EDT, Orion Poplawski
no flags Details
/tmp/ramfs/X.log (38.81 KB, text/plain)
2006-08-21 12:48 EDT, Orion Poplawski
no flags Details

  None (edit)
Description Orion Poplawski 2006-08-14 16:35:25 EDT
Description of problem:

Trying to install FC6T2 on a ppc Mac Mini with a ViewSonic VA520 LCD display. 
The X display is garbled and unreadable.
Comment 1 Orion Poplawski 2006-08-14 16:35:26 EDT
Created attachment 134166 [details]
X output
Comment 2 Adam Jackson 2006-08-17 22:32:02 EDT
Please attach the X log (/tmp/ramfs/X.log) rather than just the stdout.
Comment 3 Orion Poplawski 2006-08-21 12:48:48 EDT
Created attachment 134574 [details]
Comment 4 Adam Jackson 2006-08-28 17:18:55 EDT
Does X work if you add

Option "ColorTiling" "off"

to the radeon's Driver section in xorg.conf?
Comment 5 Adam Jackson 2006-09-07 21:42:56 EDT
I'm seeing this on the mac mini we've got here too.  Note to self: fix CRTC
tiling to match framebuffer tiling.
Comment 6 Orion Poplawski 2006-11-03 16:08:44 EST
Just did a text install, but the display afterwards was fine so I'm closing.

Note You need to log in before you can comment on or make changes to this bug.